Resting ECG Sampling - SE-1515 Help

Resting ECG Sampling

Click on OK after filling out the patient information and selecting the ECG sampling type, the ECG sampling screen will be displayed.

NOTE: When placing a new order, if you want to start ECG sampling right after placing the order, select Start examination after order in the Display Setting of System Setting,

Figure 1 Resting ECG Sampling


Buttons - SE-1515 Help

Buttons

NOTE:

1. You can directly press F1, F4 and F5 on the keyboard to control the ECG sampling screen.

2. The Stop, Keep, and Comment buttons can be used only after the Start button is pressed.

Button

Description

Start

F1

Once clicked, the system starts sampling and automatically saves the sampled ECG data to the specified directory.

Stop

F4

Once clicked, the system stops ECG sampling.

Edit

Once clicked, the New Patient window will be displayed and you can edit the patient information.

Freeze

Once clicked, the frozen window will be displayed.

On the displayed window, you can review the ECG sampled before, and print the displayed ECG by clicking on the Print button.

You can freeze a 30-minute ECG sampled at most.

Keep

If this button has been clicked, the system continues the sampling when the sampling time extends the preset time.

During the extended sampling, you can click Stop at any time to stop the sampling process, or cancel Keep and finish sampling within the preset time.

Comment

F5

If this button is clicked, you can mark the sampled waveforms at any time. After the sampling process is complete, you can find the corresponding waveforms with the event marks on the rhythm wave screen. The marked waveforms are stressed with yellow lines.

Setting

If this button is clicked, you can configure the parameters provided on the displayed window.


Signal Strength Indication - SE-1515 Help

Signal Strength Indication

At the bottom right corner of the ECG sampling screen, a signal strength indication model is displayed. The following is a signal strength indication model for a 12-lead ECG:

You can check the placement of each lead according to the signal strength indication model, and identify the signal strength of each electrode based on the background color.

Electrode indication color | l Green: The waveforms are good and are free from interferences. l Yellow: The waveforms are interfered. l Red: The lead is off.
Indication | l AAA: Noise type. l BX: Lead For example, AAA: B1, B2, B3 means that the EMG interferences on lead I, II, and V1 are serious.


Display Mode Setup - SE-1515 Help

Display Mode Setup

You can configure the display mode, gain, paper speed, filter, lead sequence, and lead mode.

The lead order is related to the lead mode. Different lead modes have different lead sequences.


Sample Setup - SE-1515 Help

Sample Setup

Click on Setting on the resting ECG sampling screen, and the System Setting window will be displayed. In the System Setting window, click Sample Setting to enter the Sample Setting window.

Figure 2 Sampling Setting window

Parameter

Description

Device Type

Options provided are DP12, DX12, DE15, SE12, and DEMO.

If DX12 is selected, you can view the address of the DX12 wireless receiver after clicking on Receiver Address.

Sampling Port

You can configure the COM ports used for transmission. Ports from COM1 to COM29 can be selected.

Device ID

You can configure the Device ID. The device number must be within 30 characters.

WARNING

The device number cannot be changed. Contact the manufacturer if you want to make any medications on it.

Sample time

You can configure the sample time for resting ECG.

Lead mode

Options provided are 9-lead, 12-lead, 15-lead, and 16-lead.

The 9-lead mode is normally used for pediatric ECG or physical examination.

Lead sequence

Under the 9-lead mode, you can choose Physical mode.

Lead Sequence | Lead Group
Physical mode | І, II, ІІІ, aVR, aVL, aVF, V1, V3, V5

Under the 12-lead mode, you can choose from Standard and Cabrera.

Lead Sequence | Lead Group
Standard | І, II, ІІІ, aVR, aVL, aVF, V1, V2, V3, V4, V5, V6
Cabrera | aVL, І, -aVR, II, aVF, ІІІ, V1, V2, V3, V4, V5, V6

Under the 15-lead mode, you can choose from Standard+Right, Standard+Back, Standard+NEHB, Standard+XYZ, and Children mode.

Lead Sequence | Lead Group
Standard+Right | І, II, ІІІ, aVR, aVL, aVF, V1, V2, V3, V4, V5, V6, V3R, V4R, V5R
Standard+Back | І, II, ІІІ, aVR, aVL, aVF, V1, V2, V3, V4, V5, V6, V7, V8, V9
Standard+NEHB | І, II, ІІІ, aVR, aVL, aVF, V1, V2, V3, V4, V5, V6, ND, NA, NI
Standard+XYZ | І, II, ІІІ, aVR, aVL, aVF, V1, V2, V3, V4, V5, V6, X, Y, Z
Children mode | І, II, ІІІ, aVR, aVL, aVF, V1, V2, V3, V4, V5, V6, V3R, V4R, V7

Under the 16-lead mode, you can choose Standard+Right.

Lead Sequence | Lead Group
Standard+Right | І, II, ІІІ, aVR, aVL, aVF, V1, V2, V3, V4, V5, V6, V3R, V4R, V5R, V7

Lead electrode

Options provided are IEC and AHA.

You can configure it based on the patient cable used.

Display sequence

Options provided are Synchronous and Sequential.

If sequential is selected, the lead group will be sampled group by group.

If synchronous is selected, all the leads will be sampled at the same time.

QRS Voice

Options provided are On and OFF.

AC Filter

It is used to protect on the ECG signals from the interferences of the AC power.

Options provided are OFF, 50Hz, and 60Hz.

Select 50Hz/60Hz, AC50/AC60 will be printed on the report respectively.

DFT Filter

It is used to ensure that the ECG signals are on the same level during sampling.

The value configured for DFT filter will be printed on the report.

Auto Diagnosis

Options provided are Display Standard, Display Normal ECG, and OFF.

If Display Standard is selected, the system generates the automatic diagnosis result after the sampling is complete.

If Display Normal ECG is selected, the system only generates the diagnosis result for the normal ECG after the sampling is complete.

If OFF is selected, the system does not generate any automatic diagnosis results after the sampling is complete.

Enter the analysis window when sampling finishes

If this function is selected, the system automatically switches to the analysis screen after the sampling is complete.

Auto print when sampling finishes

If this function is selected, the system automatically prints the report after the sampling is complete.


Print Setup - SE-1515 Help

Print Setup

Click on Setting on the resting ECG sampling screen, and the System Setting window will be displayed. In the System Setting window, click Print Setting to enter the Print Setting window.

Figure 3 Print Setting window

Item

Description

Report configuration

You can configure the information to be displayed on the print preview screen and the report to be printed.

The options provided are: Normal ECG Report, Detailed Report, Template Report, and Rhythm Wave Report.

If Template Report is selected, the Feature Point Location option will be displayed. When Feature Point Location is selected, 5 measurement lines will appear on the average template waveforms. However, this only applies to the average template report for resting ECG.

Rhythm Lead

You can set Rhythm 1, Rhythm 2, and Rhythm 3 to any one of the leads in the current lead mode.

Wave Width, Grid Width

· You can set grid (1mm) and grid (5mm)to 1, 2, 3, 4, 5, or No respectively.

A larger value means that the grid printed is wider.

When No is selected, no grid will be printed.

· The wave width can be set to 1, 2, 3, 4, or 5.

A larger value means that the waveforms printed are wider.

NOTE: This parameter affects the printing only, the waveforms displayed on the screen remains the same.

Print Setting

· Sequence can be set to sequential or synchronous.

Ø If sequential is selected, the lead group will be sampled group by group.

Ø If synchronous is selected, all the leads will be sampled at the same time.

· Paper Form can be set to Landscape or Portrait.

· Paper Size can be set to A4 or Letter.

· Baseline Adjustment can be set to OFF, Auto, or Horizontal.

Ø If it is set to Horizontal, the baseline for leads on the same level is in the same line.

Ø If it is set to Auto, the system automatically adjusts the baseline for each lead group.

Ø If it is set to OFF, the system adjusts the baseline for each lead group to an average value.

· If Auto Gain Change (AGC) is selected, the gain will be adjusted automatically, and the Baseline Adjustment is set to Horizontal automatically.

· If the printing color is set to color, the background grid will be printed in color.

NOTE: If the printing color is set to color, but a black-and-white printer is used, the report printed will be illegible.

· If Auto printing after making diagnosis is selected, the system automatically prints the report after the diagnosis is complete.


Function/Algorithm Setup - SE-1515 Help

Function/Algorithm Setup

Click on Setting on the resting ECG sampling screen, and the System Setting window will be displayed. In the System Setting window, click Function/Algorithm Setting to enter the Function/Algorithm Setting screen.

Figure 4 Function/Algorithm Setting window

Parameter | Description
Parameter Setting | · Axis Calculation Method can be set to Area Method or Amplitude Method. · Tachycardia Criterion (>): Manual input, default: 100 bpm. When the patient’s heart rate exceeds the Tachycardia Criterion, a Tachycardia hint will appear in the diagnosis result, and the HR information will be stressed with red. · Bradycardia Criterion (<) : Manual input, default: 60 bpm
ECG key | Options provided are Start and Forbidden. When Start is selected, the ECG key on the DE15 sampling box functions as the Start button on the ECG sampling Screen. When Forbidden is selected, there will be no response when pressing the ECG key.


Other Setup - SE-1515 Help

Other Setup

Click on Setting on the resting ECG sampling screen, and the System Setting window will be displayed. In the System Setting window, click Others to enter the Others screen.

Figure 5 Others setup window

Item

Description

Display

· When Anti-aliasing is selected, the waveforms displayed or printed will be smoother.

· When Display 1mV calibration is selected, the 1mV calibration mark will be displayed at the start of a line of waveforms in the sampling screen or analysis screen.

· Background Grid can be set to:

Ø 5mm: Only the 5mm grid is dispplayed on the waveform screens. The 1mm grid will not be displayed.

Ø 1mm: Both 5mm grid and 1mm grid will be displayed on the waveform screens.

Ø 1s/1mV: On the waveform screens, 1s is regarded as a grid (5mm) horizontally, and 1mV is regarded as a grid (5mm) vertically.

Ø No: No grid will be displayed on the waveform screens.

· Arrhythmia hint, can be set to On or OFF.

If it is set to On, when arrhthmia data is sampled during the sampling process, the system will highlight the related waveforms and provides the arrhthmia type.

Printer type

You can configure the printer type existed in the operating system.

Comment when marking an event

When this function is selected, you can add a mark on an event.


STAT ECG - SE-1515 Help

STAT ECG

Click on STAT ECG on the main screen and you can enter the sampling screen for resting ECG directly. The system automatically generates a patient ID.

NOTE: The difference between the resting ECG sampling and STAT ECG sampling is that, during resting ECG sampling, you have to configure information for a new patient or use the information of an existing patient.

All operations for the STAT ECG are the same as those for the resting ECG data sampling.


Exercise ECG Sampling - SE-1515 Help

Exercise ECG Sampling

Figure 6 Exercise ECG sampling window

You can configure the display mode, print mode, paper speed, gain, and filter in [image].


Buttons - SE-1515 Help

Buttons

NOTE: You can use F1–F9 on the keyboard directly to control the ECG sampling screen.

Button

Description

Pretest

F1

On the presampling screen, you can click Pretest to enter the pretest stage.

On the sampling screen, you can click Pretest to move into the next pretest stage.

Exercise

F2

In the Pretest stage you can click Exercise to move into the exercise stage.

In the Exercise stage, you can click Exercise to move into the next exercise stage.

NOTE: This function cannot be used when the sampling has been in the last Exercise stage.

Recovery

F3

In the Exercise stage, you can click Recovery to move into the Recovery stage.

In the Recovery stage, you can click Recovery to move into the next Recovery stage.

NOTE: This function cannot be used when the test in the last Recovery stage.

Stop

F4

Once Stop is clicked, the system stops sampling and refreshes the waveforms, and displays a window.

In the displayed window, you can select or manually input the reason for test termination. The reason input manually will be saved as an option for the next time.

Print/Setting

F5

· In the presampling stage, Setting is displayed.

Click Setting and the Setting window will be displayed. You can configure the related parameters in this window.

NOTE: The Sample Setting, Print Setting, and Others windows for the exercise ECG are the same as those for the resting ECG.

· During the test, Print is displayed.

Click Print and the system will print the 12-lead waveform report in the last 10s. If the paper used can only be printed with the an ECG of Xs (X<10), the system will print the waveforms in the last Xs.

Freeze

F6

During the presampling stage and test, Freeze is displayed. Click Freeze and the frozen window will be displayed.

Edit/Event

F7

· During presampling, you can click Edit to open the New Patient window and edit patient information.

· During the test, Event is displayed. You can click it to mark an event.

Input BP

F8

Click Input BP in the auto measurement mode, the system will activate the BP monitor and start measuring.

Click Input BP in the manual measurement mode, you can manually input BP in the displayed window, as shown below:

Start/Stop the Treadmill

F9

Only available in the Exercise and Recovery stage.

During the exercise test, you can click Stop the Treadmill to stop the exercise test temporarily, and click Start the Treadmill to continue the exercise test.

Keep

Click Keep during the exercise test, and the system will maintain the current speed and slope before you click Keep again.

NOTE: In the Keep status, the test cannot move into the next stage automatically.

Skip

Click Skip during the exercise test and the system will move into a new stage.

NOTE: When the Pretest has lasted for less than 15s, you cannot click Skip to move from the Pretest to Exercise.

Speed Up/Slow Down

You can click Speed Up/Slow Down in the Exercise stage to raise/reduce the speed of the treadmill.

You can click Speed Up/Slow Down in the Exercise stage to raise/reduce the output of the ergometer.

Increase/Reduce Slope

You can click Increase/Reduce Slope in the Exercise stage to raise/reduce the slope of the treadmill.

Increase/Reduce Exercise Amount

You can click Increase/Reduce Exercise Amount in the Exercise stage to add/reduce 5W exercise amount.


Parameter Information Display - SE-1515 Help

Parameter Information Display

· Heart rate display

NOTE:

1. If the background color of the current HR displayed is yellow, it indicates that the current HR excesses the target value and should be paid attention to.

2. If the current HR excesses the target value, you should click Recovery to move into the Recovery stage and observe the waveforms of in that stage.

· BP display

When a BP monitor is connected to the system, the blood pressure display area is as follows:

The blood pressure data automatically refreshes regularly according to the configured blood pressure sampling mode. You can click BP to manually refresh to the blood pressure.

The normal BP range can be configured in the Setting screen of the exercise ECG.

NOTE: If the background color of the blood pressure display area is yellow, it indicates that the current systolic or diastolic is abnormal.

· Information display area

If a treadmill is used, the information display area displays the total time, protocol, stage time, stage, speed, slope, PVC/min, Max ST and Min ST, etc.

If an ergometer is used, the information display area displays the total time, protocol, stage time, stage, exercise amount, PVC/min, Max ST and Min ST, etc.


Average Template - SE-1515 Help

Average Template

On the sampling screen for exercise ECG, you can click on Amplified or Template to observe the average template of one or multiple waveforms.

Figure 7 Mean Wave windows

The ST value and ST slope, displayed on the mean wave of each lead, refreshes every 10s. The 3 measurement lines on each mean wave shifts with that of the waveform simultaneously.

You can change the POSTj and the place of the measurement line to adjust the current ST and ST slope for each lead. However, you cannot change the POSTj and the place of the measurement line of the baseline ST.

When you click Re-identify after you have manually adjusted the measurement line, the system automatically calculates the place of the measurement line of the Q point and J point and their corresponding ST value and ST slope. The system also refreshes the place of the measurement line of the Q point and J point every 10s.

1. single amplified mean wave

You can manage the leads to be displayed by scanning or manual configuration.

2. multiple original mean waves

In the manual mode, double-click on any mean wave area and the system will automatically switch to its enlarged display window.

3. ST baseline

Right-click on the area of a single amplified mean wave or multiple original mean waves and the system will display the Accumulate Baseline/Accumulate All.

¨ Select the Accumulate Baseline and the baseline mean wave will be folded up to the average template of each lead. This operation is only available during the Exercise stage.

¨ Select the Accumulate All and the mean wave of all leads will be folded up on the single amplified mean wave window.


ST Trend - SE-1515 Help

ST Trend

Figure 8 ST Trend

On the ST Trend screen, the ST run charts of 6 leads are displayed. You can right-click to switch between lead groups.


Sample Setup - SE-1515 Help

Sample Setup

Click on Settings on the exercise ECG sampling screen, and the System Setting window will be displayed. In the System Setting window, click Sample Setting to enter the Sample Setting window.

Figure 9 Sampling Setting window

In the Sampling Setting window, you can

· Configure the model, port number, device ID of the sampling box.

· Configure the parameters of the filter.

· Configure the lead mode, lead sequence, lead electrode, display sequence and QRS voice. In addition, the lead sequence can be edited.

· Select the Enter the analysis window when sampling finishes.

· Select the Auto print when sampling finishes.


Device Setup - SE-1515 Help

Device Setup

Click on Settings on the exercise ECG sampling screen, and the System Setting window will be displayed. In the System Setting window, click Device to enter the Device window.

Figure 10 Device setup window

Parameter

Description

Device Type

Options provided are Treadmill or Ergometer.

Device Mode

You can configure the device type based on the device used.

Protocol

You can configure the protocol based on the device used or customize a protocol.

You can click Edit to edit the protocol.

You can click Restore the default and the system will to reset the protocols to the default value.

BP monitor

You can set BP monitor to the port that can be used on the computer.

BP Sampling Mode

Options provided are:

¨ Once per stage

The system starts measuring the blood pressure immediately after entering a new stage each time. However, in the Pretest stage, the system only starts the blood pressure measurement in the first 10s of the first stage.

¨ Once every three/five/seven minutes

After the first time the blood pressure is measured in the pretest stage, that is, the first 10s of the first stage, the system starts the measurement every 3/5/7 minutes.

¨ Protocol drives BP Monitor

The blood pressure measurement starts as configured in the Protocol Edit screen.

¨ Manual Input

You have to input the blood pressure data manually.

BP triggering mode

It can be set to Square wave or QRS.

Unit

The unit of Speed can be set to mph or km/h.

The unit of Slope can be set to % or degree.

ECG Button Definition

It can be set to Pretest, Print, or Forbidden.


Protocol Editing - SE-1515 Help

Protocol Editing

In the Device window, select a protocol and click Edit to enter the editing window for non-default protocols. In this window, you can change any parameter of each stage or delete the non-default protocols.

Figure 11 Protocol Edit window


Parameter Setup - SE-1515 Help

Parameter Setup

Figure 12 Parameter Setting window

Item

Description

Target HR

You can configure the Max predicted HR and the calculation method of the target HR.

Normal BP range

You can configure the systolic and diastolic to the value in the normal range.

If the blood pressure of the patient excesses the configured value, an indication message will be displayed on the main screen and the background color of the blood pressure parameter will be yellow.

POST J

It can be set to Manually or Automatically.

NOTE: J point is the endpoint of the QRS waveform group and the startpoint of the ST segment. It is also the reference point used by the system to determine the place of the ST segment. Please select the J point based on the actual ECG waveforms of the patient.

ST Standard

When ST Overrun hint is selected, the system will display an indication message ST Overrun when the ST value is detected to be beyond the threshold.

You can set the threshold for ST Ascend or ST Descend only after STOverrun hint is selected.

ST Ascend can be set to 0.05 ~ 0.3mV, and ST Descend can be set to -0.05 ~-0.3mV.

Manual Report

Options provided are Print, Print and Save, Save.

When Print/Print and Save/Save is selected, you can click Print to Print/Print and Save/Save the corresponding ECG report during the exercise test.

Auto Report

Options provided are OFF, Print, Print and Save, Save.

If OFF is selected, the 12-lead report will not be printed automatically on the scheduled auto-print time (configured on the Protocol Setting window) during the exercise test.

If Print/Print and Save/Save is selected, the 12-lead report of the Exercise stage will be Print/Print and Save/Save.

Event Marker Report

Options provided are OFF, Print, Print and Save, Save.

If OFF is selected, the system will not print or save the event marker report during the exercise test, but it will save the event marker report to the summary and analysis screen.

If Print/Print and Save/Save is selected, the system automatically Print/Print and Save/Save the 12-lead report with comment.

Arrhythmia Report

Options provided are OFF, Print, Print and Save, Save.

If OFF is selected, the system will not print or save the arrhythmia report during the exercise test.

If Print/Print and Save/Save is selected, the system automatically Print/Print and Save/Save the arrhythmia report.

ST/Analysis/Duke Score/FAI%

If 12-Lead ECG Report-ST, 12-Lead ECG Report-Analysis, Duke Score or FAI% is selected, corresponding information will be contained in the printed report.


ECG Analysis - SE-1515 Help

ECG Analysis

Three methods can be used to enter the ECG analysis screen:

1. When the ECG sampling time has met the planed value, the system automatically stop ECG sampling and enters the ECG analysis screen.

2. Click Stop on the sampling screen, the system will automatically displays the analysis screen.

3. In the patient record area on the All List screen, double-click on a record to enter the analysis screen.

When Resting ECG is selected, the ECG analysis screen contains the resting ECG, rhythm ECG, and drug test ECG.


Resting ECG - SE-1515 Help

Resting ECG


Wave Analysis - SE-1515 Help

Wave Analysis

Click Waveform to enter the Waveform screen for resting ECG. On this screen, you can configure the paper speed, gain, display format, and display order.

Figure 13 Resting ECG–Waveform screen

1. Click Re-sample and you can resample ECG data on the ECG sampling screen. After resampling, you can click Comparison to analyze the comparison results of the two sampled ECG records.

2. Click Pharmacy to open the Drug Test screen start drug test.

3. If you find the hand electrodes or chest electrodes have been placed incorrectly after ECG sampling, you can click Inversion to adjust the electrode settings and therefore avoid resampling.

4. Click Re-analyze and the system automatically reanalyze the ECG data in the last 10s.

5. The information displayed on the right panel includes measurement information, feature description and diagnosis result.

Ø Measurement information: Parameter values can be input manually. If the value is beyond range, it will turn red automatically.

Ø Shortcut Keyboard: Used for quick modification on feature description or diagnosis result.

Ø Smart input: In the Feature Description or Diagnosis Result area, you can input only one letter and possible phrases will be provided.

Ø Glossary: Click to open the Glossary window and you can edit feature description or diagnosis result.

Ø History: Click on History and you can view all the history diagnosis records of the current patient.

6. Right-click on the waveform area and a shortcut menu will be displayed. Options provided are R-R (bpm), R-R (ms) and Refilter.

Select R-R (bpm)/ R-R (ms) and related data will be displayed.

Select Refilter and you can modify the parameter values in the Refilter window.

7. Double-click on the waveform area, you can view the magnified waveform around the click point on the magnified waveform screen.

Ø Click on the lead symbol in the 1mV calibration mark and you can switch leads.

Ø The inverted triangles correspond to R waves. Click on an inverted triangle, 5 mark lines will appear around the corresponding R wave and related R, QRS, PR, and QT/QTC information will be displayed. Right click and you can disable the mark lines.

Ø On the magnified waveform screen, drag the mouse and an electronic measurement ruler (hereinafter called ruler) and corresponding measurement data will be displayed. You can move the ruler by pressing Up/Down/Left/Right arrow keys.

NOTE: The mark line and ruler cannot be used at the same time, please right-click to disable either of them first. To enable it, right-click again.


Average Template - SE-1515 Help

Average Template

Click Average Template to enter the Average Template window for resting ECG. In this window, you can analyze the data of waveforms on the Average Template.

Figure 14 Resting ECG – Average Template window

When you press ALL, magnified average templates of all leads will be overlapped with the same central axis.

You can set the speed and the gain of average templates.

You can drag marker lines of P1, P2, Q, S and T on average templates.

P1 is the start point of P wave, P2 is the end point of P wave, Q marks the position of Q point, S marks the position of S point, and T is the end point of T wave. You can move these lines by dragging on the mouse and the corresponding parameter values will change. You can also use the arrows key on the keyboard to move these marks.


About the Detail Information Window - SE-1515 Help

About the Detail Information Window

On the Average Template window for resting ECG, click on Detail Information at the bottom left corner to enter the Detail Information screen.

Figure 15 Resting ECG–Detail Information window

You can click Export Excel to export an Excel file.


About the Rhythm Wave Window - SE-1515 Help

About the Rhythm Wave Window

Click on Rhythm Wave to enter the Rhythm Wave screen. On this screen, you can view the rhythm waves.

Figure 16 Resting ECG - Rhythm Wave Window

Event Review

Click to view the strips about arrhythmia and strips saved when marking an event.


History Record - SE-1515 Help

History Record

On the analysis screen for resting ECG, click History and the History Record window will be displayed. You can view all the history records of the current user.

Information displayed on the History Record window includes Exam. ID, Exam. Time, Exam. Type, Exam. Status, and Diagnosis Result. Click on a record and you can view the related information on the analysis screen displayed.


About the Parameters - SE-1515 Help

About the Parameters

On the analysis screen for resting ECG, if you made any modifications to the parameters, click Save to save the modifications.

Common parameters used are listed in the following table:

Designation | Description
Heart Rate | Heart Rate
P Duration | P-wave duration of the current lead
PR Dur. | P-R interval of the current lead
QRS Dur. | QRS complex duration of the current lead
QT/QTc | Q-T interval of the current lead/Normalized QT interval
P/QRS/T | Dominant direction of the average integrated ECG vectors
RV5/SV1 | The amplitude of R wave of V5 lead/the amplitude of S wave of V1 lead
RV5+SV1 | The amplitude of R wave of V5 lead plus the amplitude of S wave of V1 lead
RV6/SV2 | The amplitude of R wave of V6 lead/the amplitude of S wave of V2 lead


Exercise ECG - SE-1515 Help

Exercise ECG


About the Summary Screen - SE-1515 Help

About the Summary Screen

The Summary screen for exercise ECG is as follows:


Stage Information - SE-1515 Help

Stage Information

The stage information includes:

1. Stage information list:

· If a treadmill is used, you can view the information such as stage, stage time, speed, slope, Workload, BP, PVC/min, Max ST and Min ST, etc, in every stage of the exercise test in the list.

· If an ergometer is used, you can view the information such as stage, stage time, exercise time, Workload, BP, HR, DP, PVC, Max ST and Min ST , etc, in every stage of the exercise test in the list.

NOTE: Double-click on HR/BP/METs/Max ST/Min ST/PVC/min and you can change its value.

2. Stage time

It indicates the sampling time in a certain stage.

3. HR

The last HR value before entering the next stage is regarded as the HR in that stage.

4. BP

5. Max ST/Min ST

An ST value is calculated and saved every 10s in each stage during the test. The largest value is the Max ST/Min ST in that stage.

6. DP

The DP value changes when the HR or BP value is modified manually.

7. PVC

It refers to the ventricular premature occurred per minute in a certain stage.

NOTE: Only integers from 0 to 99 are allowed.


Summary Information - SE-1515 Help

Summary Information

On the Summary Information area, you can view the protocol of the exercise test, view and change the parameter values and diagnosis information.

1. Protocol information: including protocol name, total protocol time, and total exercise time.

2. Part of the parameters that can be edited are described as follows:

¨ DUKE score

It is automatically calculated by the system and is used to evaluate the follow-up conditions after the exercise test.

DUKE Value | Risk Level
>5 | Low
-10~5 | Medium
<-10 | High

NOTE: The DUKE value cannot be changed manually, but it automatically changes after you manually change the Max ST Change or Pectoralgia Type.

¨ HR

Only integers from 0 to 350 are allowed.

¨ BP

When in the unit of mmHg, only integers from 0 to 350 are allowed.

When in the unit of Kpa, the value must be a decimal fraction from 0-46.9, and only one decimal digit is allowed.

¨ Max Workload

The value must be a decimal fraction from 0 to 100.0, and only one decimal digit is allowed.

¨ Max ST/Min ST

Max ST: The value must be a decimal fraction from 0 to 0.80, and two decimal digits are allowed.

Min ST: The value must be a decimal fraction from -0.80 to 0.80, and two decimal digits are allowed.

¨ Max ST Change

The value must be a decimal fraction from 0 to 0.5, and only one decimal digit is allowed.

3. Diagnosis

Every time the sampling for exercise ECG is complete, you can fill out the diagnosis result manually. The diagnosis result must be within 500 characters. When filling out the diagnosis result, you can use a common diagnosis template in the Glossary, or you can customize the glossary.

4. Diagnosis History

Click on History and you can view all the history diagnosis records of the current patient.


Trend - SE-1515 Help

Trend

On the summary analysis area, you can view the following:

· HR Trend

· BP Trend

· DP Trend

· Workload Trend


About the All View Screen - SE-1515 Help

About the All View Screen

On the All View screen, you can view the ECG wave of one lead throughout the whole test and easily locate the abnormal waveforms. The All View screen consists of the Thumbnail ECG Display and Original ECG Display areas.


Thumbnail ECG Panorama - SE-1515 Help

Thumbnail ECG Panorama

On the Thumbnail ECG Panorama window, you can view the changes between the heart rate and waveforms during the test.

1. Select wave segment

¨ Click on the waveform area and a rectangle will appear, covering the 10s-waveform centered on where you clicked.

¨ You can press the left or right direction key to shift the rectangle.

2. Select/print thumbnail ECG segment:

¨ Click Seg Select and you can manually adjust the startpoint and endpoint for segment printing.

¨ Snapshot: After selecting an ECG segment, you can click Snapshot to save the ECG segment, which can be viewed on the ECG Strip screen.

¨ Click Print on the toolbar and the following window will be displayed:

If you select Single-Lead ECG, the single-lead ECG will be printed; if you select 12-Lead Report, the 12-Lead Report in the PSI ECG region will be printed.


PSI ECG Panorama - SE-1515 Help

PSI ECG Panorama

On the All View screen, you can view any PSI ECG corresponding to a thumbnail waveform. On the PSI ECG area, you can move the rollbar to view all the waveforms.


12 -Lead ECG Panorama - SE-1515 Help

12 -Lead ECG Panorama

Click Full Screen on the All View screen and the all view window for 12-lead ECG will be displayed; more information about the leads will be displayed. On the 12-lead ECG panorama window, you can click Return to return to the PSI ECG window.


About the ECG Strip Screen - SE-1515 Help

About the ECG Strip Screen


Strip - SE-1515 Help

Strip

On the ECG Strip screen, you can review:

¨ ECG strips printed manually or automatically

¨ Snapshots

¨ ECG strips with event marks

¨ ECG strips with arrhythmia

Multi-selection: You can select multiple strips by clicking the strips one after another.

Edit Tag: Click Edit Tag and you can add a comment to the selected strips (multiple strips can be selected simultaneously).


12 -Lead ECG - SE-1515 Help

12 -Lead ECG

Double-click on a strip on the ECG Strip window, you can open the corresponding original 12-lead ECG to obtain more detailed information about the waveforms and parameters.


ST Analysis - SE-1515 Help

ST Analysis


Average Template - SE-1515 Help

Average Template

On the Average Template window, you can view the ST trend for every 30s or every stage, which can be configured on the right.

When the mouse pointer is settled in a waveform area, the pointer turns into a magnifier image. Click on the waveform and a magnified image will be displayed. The mark lines on the magnified image can be modified by dragging the mouse or pressing the arrow keys.


Max ST - SE-1515 Help

Max ST

On the Max ST window, you can view the highest ST value and its occurrence time of each lead. When the mouse pointer is settled in a waveform area, the pointer turns into a magnifier image. Click on the waveform and a magnified image will be displayed


ST Trend - SE-1515 Help

ST Trend

On the ST Trend window, you can view:

· ST change trend

· ST trend

· STj trend

· ST slope trend

· ST/HR trend

Click on any point of the curve and you can view the ST value corresponding to the point. Double-click on any point of the cure and you can open the all-lead waveform screen.


Report Previewing - SE-1515 Help

Report Previewing

Click Preview on a screen and you can open the corresponding preview screen. The following operations can also be performed:

1. Click Previous Page/Next Page to move into the previous/next preview screen.

2. Click to zoom in/out the preview area.

3. Click Print to print a report using the default printer.

4. Click Exit to close the print preview screen and return to its upper-level screen.


Report Printing - SE-1515 Help

Report Printing

Click Print on the ECG analysis screen or print preview screen, and the default printer will print the report.

For exercise ECG, click on Print on the Panorama and ECG Strip screen and only the information displayed on the screen will be printed. On other screens, the report configured in the settings window will be printed.

For resting ECG, click on Print on the Event Review screen, only the ECG strip report will be printed. On other screens, the report configured in the settings window will be printed.

NOTE: The printer type is configured in the Printers and Faxes by the operating system. You can set Print Setting in System Settings to Color. However, if a black and white printer is used, only black and white reports can be printed.


Saving ECG Reports - SE-1515 Help

Saving ECG Reports

You can click on the Report Save button to save ECG reports.

The report format includes PDF, WORD, JPG and BMP. Click on the Browse button to choose the save path and click on OK to save the sampled data to the designated directory. During the saving course, the system will give the hint information.

If you select Send, the sampled data will be sent by Window Live Mail (Windows 7/Vista) when it is saved to the designated directory. During the saving and sending course, the system will give the hint information.

NOTE: In Windows 7/Vista, only if Window Live Mail is installed, can the report be sent by Email.


Archives - SE-1515 Help

Archives


All List - SE-1515 Help

All List

Click Archives and then click All List, the following window will be displayed:

Figure 17 Archives window


Record Display - SE-1515 Help

Record Display

The All List screen can be displayed in two ways: focus on examination and focus on patient, which can be configured by selecting or deselecting Focus on patient.


Modifying Patient Information - SE-1515 Help

Modifying Patient Information

Select a patient record in the patient list and click Modify, the New Patient window will be displayed. In the displayed window, you can modify the patient information. In this case, modifications are made to all the patient's examination records at the same time.

Select an examination record in the examination record list and click Modify, the New Patient window will be displayed. In the displayed window, you can modify the patient information. In this case, the modifications are made only to the current examination record and other examination records remain the same.


Viewing Examination Records - SE-1515 Help

Viewing Examination Records

Double-click on an examination record in the examination record list to open the ECG analysis screen.

You can determine whether the examination record is confirmed by the doctor by checking the examination status in the examination record list.

Unconfirmed: The physician has not confirmed the diagnosis result, that is, the physician did not click on OK on the analysis screen to confirm the diagnosis result.

Confirmed: The physician has confirmed the diagnosis result, that is, the physician has clicked on OK on the analysis screen to confirm the diagnosis result.


Deleting Examination Records - SE-1515 Help

Deleting Examination Records

NOTE: Data cannot be recovered after being deleted. Be careful when deleting examination records.

Select one or multiple patient records in the patient list and click Delete to delete the selected patient records.

Select one or multiple examination records in the examination record list and click Delete to delete the selected examination records.


Merging Examination Records - SE-1515 Help

Merging Examination Records

Select one or multiple examination records in the examination record list and click Merge, the New Patient window will be displayed. In the displayed window, fill out the patient ID and click OK, the selected examination records will be allocated to the patient.


Searching Patient Records - SE-1515 Help

Searching Patient Records


Searching Examination Records - SE-1515 Help

Searching Examination Records

Configure the search criteria and click Search, all the examination records which meet the search criteria will be displayed on the Archives screen.


Advanced Search - SE-1515 Help

Advanced Search

Click More and the Exam. Record Advanced Search window will be displayed as follows:


Import - SE-1515 Help

Import

Click Import, select the right directory and the patient data to be imported, and click Select to import the patient data to the Archives screen.

NOTE: Only ECG data in DAT format can be imported.


Export - SE-1515 Help

Export

On the Archives screen, click Export and select the file format (SCP, FDA-XML, DICOM, and DAT) and directory, and then click OK to export the patient data to the specified directory.


Completed Order List - SE-1515 Help

Completed Order List

Choose System Setting > Basic Setting, select Display Completed Order List, and restart the system, the Completed Order List will be displayed in the Archives screen.


New Order - SE-1515 Help

New Order

Fill out the patient information based on the patient and click OK. If the order is successful, the patient record will be displayed in the Order List below.


Inbox - SE-1515 Help

Inbox

In the inbox, the doctor can quickly locate all the orders that are related to him/her.


Searching Information - SE-1515 Help

Searching Information

After configuring the search criteria, click Search and all the related order information will be displayed on the right.


System Setup - SE-1515 Help

System Setup

Click on the System Setting button on the main screen to open the System Setting window.

There are eight tabs in the System Setting window: Basic Information, Display Setting, Transmission Setting, File Output Setting, GDT Setting, DicomWorklist Setting, Barcode Setting, and Other Setting.

After you modify some information in the System Setting window, you can click on OK to save these modifications and exit or click on Cancel to cancel these modifications and exit.


Basic Setup - SE-1515 Help

Basic Setup


Basic Information - SE-1515 Help

Basic Information

Figure 18 Basic Information setup window

Item

Description

Hospital Name and Logo

Enter a hospital name in the Hospital Name textbox and it will be printed on the report.

Click Add Logo and you can upload the hospital's logo.

User-Defined 1/2

When you fill in the User-Defined 1/2 textbox, the corresponding items in the New Patient window will change into what is filled.

Memory

Select Memory in Basic Information window, the content of User-Defined 1 in the New Patient window will be saved

If Memory is not selected, the content of User-Defined 1 in the New Patient window will be empty.

Patient ID Create Type

When ID Create Type is set to Automatically, the patient ID can be automatically generated according to the examination date.

When ID Create Type is set to Manually, you should enter the patient ID manually in the New Patient window.

When ID Create Type is set to Accumulatively, the patient ID can be increased by one automatically. You need to set the format and the starting number for ID.

Display Ordered Order List

When selected, the Ordered List will be displayed on the Archives screen.

Refresh Interval

The refresh interval can be configured between 5 and 600s.

Work Mode

The Work Mode can be set to Local Mode or Network Mode.


Work Mode - SE-1515 Help

Work Mode

The work mode of SE-1515 software includes the local mode and network mode.

Select Local Mode in the Basic Information window and click Setting, a window will be displayed. In the displayed window, you can configure the window based on the actual requirements.

Figure 19 Local Mode setup window

NOTE: Network Mode is not available in this edition.


Display Setup - SE-1515 Help

Display Setup

In the Display Setting window, you can select the items to be displayed on the New Patient and order window. You can also select Automatically print the Return Receipt after order.

Figure 20 Display Setting window


Transmission Setup - SE-1515 Help

Transmission Setup

Figure 21 Transmission Setting window

Item

Description

Communication port

You can configure the COM ports used for serial transmission.

Matching type

Options provided are: Request No., Exam. ID., Patient ID, Outpatient ID, Inpatient ID, Physical Examination ID, and No.

· No

When examination records are uploaded from the ECG machine, the records will not be matched with the order information.

· Request No./Exam. ID./Patient ID/Outpatient ID/Inpatient No.

When order information is uploading from the ECG machine, the patient ID in the ECG machine must be the same as the Request No./Exam. ID./Patient ID/Outpatient/Inpatient No. of the patient.

Exam. Device

Options provided are ECG machine and PC sampling box.

· ECG machine

When checking the order information, the system automatically receives data and waits for the data to be transmitted from the ECG machine.

· PC sampling box

When checking the order information, the system opens the corresponding sampling screen based on the checked item.

Hint Mode

Options provided are Sound, Blink, and Hint Box.

If Sound or Blink is selected, the system uses the sound or blinking to remind the user after an order creation, examination or diagnosis completion.

Hint Sound

The Hint Sound can be configured only when Hint Mode is set to Sound.

Options provided are Doorbell, Beat, Music, Phone, QQ, Type, and Water.

Hint Interval

The Hint Interval can be configured only when Hint Mode is set to Sound.

Options provided are Hint once, Hint every 30s, Hint every 60s, Hint every 120s and Continuous Hint.

When Hint once is selected, the system reminds the user only when data is received.

Auto Diagnosis

When this function is selected, the diagnosis results automatically displays on the analysis window after the data has been received.

Enter diagnosis screen after uploading data

When this function is selected, the system automatically switches to the analysis screen after the data has been uploaded.


Output File Setup - SE-1515 Help

Output File Setup

Figure 22 File Output window

Item

Description

File name

The file name consists of the ID, name, exam time, age, and gender.

The default file name is: Patient ID-Name.

NOTE: The file name you configured cannot be empty and at least one item has to be selected or set.

SCP

Select Output when sampling finishes, the system will automatically output files in SCP format when sampling finishes.

Select Output when making diagnosis, the system will automatically output files in SCP format when making diagnoses.

PDF/JPG/BMP

Select Output PDF/JPG/BMP when sampling finishes, the system will automatically output files in PDF/JPG/BMP format when making diagnosis.

Select Output PDF/JPG/BMP when making diagnosis, the system will automatically output files in SCP format when making diagnosis.

FDA-XML

Select Output when sampling finishes, the system will automatically output files in FDA-XML format when sampling finishes.

Select Output when making diagnosis, the system will automatically output files in FDA-XML format when making diagnoses.

DICOM

Select Output when sampling finishes, the system will automatically output files in DICOM format when sampling finishes.

Select Output when making diagnosis, the system will automatically output files in DICOM format when making diagnoses.

Output path

Click on Browse to specify the output path.


GDT Setup - SE-1515 Help

GDT Setup

Figure 23 GDT setup window

Item | Description
Enable GDT | Select Enable GDT and then select .GDT or .001 according to the actual work stream.
GDT Path | Click on Browse to specify a path to exchange files with the EDP.
Input File Name | The command file name sent to the software from the EDP.
Output File Name | The data file name sent to the EDP from the software.
ECG ID | The name allocated to the software by the EDP.
EDP ID | 8315 or 8316 in the GDT protocol.
Output GDT file when sampling stops | When selected, the system automatically outputs a GDT file after the sampling is complete.
Output GDT file when making diagnoses | When selected, the system automatically outputs a GDT file after the diagnosis is complete.


DicomWorlist Setup - SE-1515 Help

DicomWorlist Setup

Figure 24 DICOM Worklist setup window

Item | Description
Activate DicomWorklist | When selected, the DICOM Worklist function will be activated.
Server IP/Server Port/AE Head | Set Server IP/Server Port/AE Head to the Server IP/Server Port/AE Head used for the DICOM Worklist system.


Bar Code Setup - SE-1515 Help

Bar Code Setup

Figure 25 Bar code setup window

Item | Description
Bar code | Configure the Start Address, End Address, Male Code/Female Code, and Device Port for each sub-item based on the actual situation. NOTE: Only the USB bar code reader recommended by the manufacturer can be used.

1. If the bar code reader is connected before starting the software, the software automatically detects the reader. In this case, you can use it without port configuration or initialization.

2. If the bar code reader is connected after starting the software, you have to initialize the bar code reader in System Setting.

3. If the initialization fails, you have to manually configure the port by performing the following operations:

1) Connect the USB bar code reader to the computer.

2) On the computer, click Start and right-click on My Computer, and then choose Manage.

3) In the Computer Management window, click Device Manager and select Human Interface Devices to view the ports.

4) After setting the device port to the viewed port on the Bar Code Setting window, click Yes to restart the SE-1515 software.


Other Setup - SE-1515 Help

Other Setup

Figure 26 Others setup window

Item | Description
System Maintenance | · Advanced Settings: Click Advanced Settings and you can configure the Advanced Settings window. · Setting the password After the password has been changed successfully, you have to enter the new password to enter the System Settings window.
Regional Options | The system language, date format, time format, and the unit of blood pressure, height and weight can be configured.


Product Authorization - SE-1515 Help

Product Authorization

1. Sampling Authorization

The first time you activate the product, the Product Authorization window will be displayed. The system automatically obtains the Sampling Box Serial Number and fills it in the corresponding textbox. You can input the activation code on the paper (Size: A4) randomly delivered with the product in the corresponding textbox and click Activate. The product will be activated.

2. Communication Authorization

When the Product Authorization window is displayed, the system automatically obtains the Sampling Box Serial Number and fills it in the corresponding textbox. Send the Sampling Box Serial Number to the manufacturer or distributor. If the Customer ID is also obtained, send it to the manufacturer or distributor at the same time.

After the manufacturer or distributer returns the registration code, fill it in the corresponding textbox and then click Register.


Advanced Setting - SE-1515 Help

Advanced Setting


Examination Department and Device Management - SE-1515 Help

Examination Department and Device Management

On the Exam. Department and Device Management window, fill the device ID to the Device ID column and configure the Parent Department and Device Name. Click Save (S) to save the configuration.


Examination Type and Item Management - SE-1515 Help

Examination Type and Item Management

Click on Exam. Type and Item Management, you can modify the value and unit of the cost.


User Management - SE-1515 Help

User Management

Click on User Management and you can search the list by user ID or user name.

Under User List, you can click Add (A) to add new users and set their rights; click Modify (M) to modify basic user information.


Data Maintenance - SE-1515 Help

Data Maintenance

Click on Data Maintenance, you can perform data backup and recovery settings.

NOTE: Data maintenance is a reserved function, which is unavailable for this edition.


Request Department Management - SE-1515 Help

Request Department Management

Click on Request Dept. Management, you can modify the department name, add or delete department data.


Hint Information - SE-1515 Help

Hint Information

Hint information and the corresponding causes provided by the system are listed as follows:

Table 1 Hint Information and Causes

Hint Information

Causes

Lead off: X

Electrodes fall off the patient or the patient cable falls off the ECG sampling box.

No sentinel detected!

The sentinel is not inserted.

No sampling box detected, enter DEMO display?

The software is started without connecting the sampling box.

Communication failure: Please check whether the USB cable is connected. You can reconnect the USB cable and try it again.

The USB cable is disconnected or the communication between the ECG sampling box and the serial port is interrupted.

1. Reconnect the ECG sampling box to the PC.

2. Click on the Device tab in the System Setting window of the PC ECG system, and check whether the sampling device is set correctly.

3. The USB cable falls off the PC during the sampling process.

Can't find the corresponding Bluetooth sampling device, please make sure the device is on.

Fail to connect with DX12 receiver.

Battery of sampling device is weak, please change the battery after the test.

Battery of DX12 transmitter is low.

Battery is weak, the sampling device is closing.

Battery of DX12 transmitter is low.

Sampling Device is in sleep mode, please press "Power" to wake it up.

DX12 transmitter is in sleep mode.

Overload

The direct current offset voltage on an electrode is too high.

Fail to create database!

The system fails to create database.

The current HR has exceeded the target HR!

Current heart rate value exceeds the target heart rate value.

The diastolic BP has exceeded the normal range!

Diastolic blood pressure exceeds the normal BP range.

The systolic BP has exceeded the normal range!

Systolic blood pressure exceeds the normal BP range.